# HG changeset patch
# User Srikanth Kurapati <srikanth.kurapati@multicorewareinc.com>
# Date 1596693977 -19800
#      Thu Aug 06 11:36:17 2020 +0530
# Node ID 4fd5e5a02648749302abf517b1822b91583e6afe
# Parent  73ca1d7be3779ed6eb4cbbc4cdb3bec6371472b6
documentation fix for rskip 2 threshold

diff --git a/doc/reST/cli.rst b/doc/reST/cli.rst
--- a/doc/reST/cli.rst
+++ b/doc/reST/cli.rst
@@ -863,13 +863,12 @@
 
 	Provides minimal quality degradation at good performance gains for non-zero modes.
 	:option:`--rskip mode 0` means disabled. Default: 1, disabled when :option:`--tune grain` is used.
-	This is a integer value representing the edge-density percentage within the CU. Internally normalized to a number between 0.0 to 1.0 in x265. 
-	Recommended low thresholds for slow encodes and high for fast encodes.
 
 .. option:: --rskip-edge-threshold <0..100>
 
 	Denotes the minimum expected edge-density percentage within the CU, below which the recursion is skipped.
-	Default: 5, requires :option:`--rskip mode 2` to be enabled.
+	Internally normalized to decimal value in x265 library. Recommended low thresholds for slow encodes and high
+	for fast encodes. Default: 5, requires :option:`--rskip mode 2` to be enabled.
 
 .. option:: --splitrd-skip, --no-splitrd-skip
 
